[Top] [All Lists]

Re: crosstools rpms

To: Oliver Frommel <>
Subject: Re: crosstools rpms
From: Ulf Carlsson <>
Date: Thu, 9 Apr 1998 16:01:19 +0200 (CEST)
In-reply-to: <>
On Thu, 9 Apr 1998, Oliver Frommel wrote:

> > > the tools are capable of compiling 2.1.90 and require glibc.  > > if
> there's any interest i can make the SRPMs, RPMs for libc5 and/or > > an
> IRIX package available too eventually ..  > > Can't you put them on
> too?  ls> >
i think i don't have the necessary permissions for doing so. maybe someone else
> can do that. did you have any problems downloading from

No, but I think most of the people who look for crosscompiling tools for
Linux/SGI look at, and download the old nonfunctional
crosscompiling tools.


- Ulf

<Prev in Thread] Current Thread [Next in Thread>